/*----- footer -----*/

footer {
    margin-top: 50px;
    color: rgb(255,255,255);
    background: rgb(99,0,0);
}


/*
.footer-wrapper {
}
*/


.footer-social-media {
    height: 40px;
    /*background: rgb(99,0,0);*/
}


.footer-list-left,
.footer-list-middle,
.footer-list-right {
    padding: 30px 15px;
    /*background: rgb(131,0,0);*/
    background: rgb(99,0,0);
}


footer ul {
    margin: 0;
    padding: 0;
    list-style: none;
}


footer ul li a {
    line-height: 30px;
    color: rgb(255,255,255);
}


.footer-active,
.footer-active:hover,
.footer-active:focus {
    color: rgb(170,170,170);
}


.footer-inactive,
.footer-inactive:hover,
.footer-inactive:focus {
    color: rgb(255,255,255);
}


.footer-copyright {
    height: 40px;
    /*font-size: 15px;*/
    /*background: rgb(99,0,0);*/
}


.footer-legal {
    height: 50px;
    /*font-size: 15px;*/
    /*background: rgb(99,0,0);*/
}


.footer-legal ul li a:first-of-type {
    margin: 0 20px 0 0;
}


.footer-active {
    color: rgb(170,170,170);
}



@media only screen and (min-width: 992px) {


    .footer-social-media {
        height: 80px;
    }


    .footer-list-left,
    .footer-list-middle,
    .footer-list-right {
        padding: 15px;
    }


    .footer-copyright {
        height: 40px;
    }

}